# StorageHorn
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage

## Class StorageHorn

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage.StorageHorn

    public class StorageHorn
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StorageHorn(java.lang.Boolean enabled, java.lang.String sound)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getSound()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StorageHorn

    public StorageHorn(java.lang.Boolean enabled,
                       java.lang.String sound)

### Method Detail

#### getSound

    public java.lang.String getSound()